html,body{font-family:Arial, sans-serif;font-size:14px;line-height:1.5}html{overflow-x:hidden}
h1{font-size:36px}h2{font-size:30px}h3{font-size:24px}h4{font-size:20px}h5{font-size:18px}h6{font-size:16px}.w3-serif{font-family:serif}
h1,h2,h3,h4,h5,h6{font-family:'Roboto Condensed', sans-serif;font-weight:400;margin:10px 0}.w3-wide{letter-spacing:4px}
hr{border:2;border-top:1px solid #eee;margin:20px 0}

.w3-tiny{font-size:10px!important}.w3-small{font-size:12px!important}.w3-medium{font-size:15px!important}.w3-large{font-size:17px!important}

.w3-indigo,.w3-hover-indigo:hover{color:#fff!important;background-color:#00509d!important}

/*Added Wocken grey*/
.wocken-grey{color:#000!important;background-color:#e0e0e0!important}

.wocken-green{color:#ffff!important;background-color:#24d225!important}

.w3-pale-red,.w3-hover-pale-red:hover{color:#fff!important;background-color:#f78585!important}

/*Added Wocken orange*/
.wocken-orange,.hover-wocken-orange:hover{color:#ffff!important;background-color:#f59b0a!important}

.w3-border-indigo,.w3-hover-border-indigo:hover{border-color:#00509d!important}

#load_symbol {
  position: fixed;
  left: 50%;
  top: 50%;
  z-index: 9000;
  width: 70px;
  height: 70px;
  margin: -35px 0 0 -35px;
  border: 7.5px solid #9e9e9e;
  border-radius: 50%;
  border-top: 7.5px solid #00509d;
  -webkit-animation: spin 0.65s linear infinite;
  animation: spin 0.65s linear infinite;
  display: none;
}

@-webkit-keyframes custom-spin {
  0%{ -webkit-transform: rotate(0deg); tranform: rotate(0deg);}
  0%{ -webkit-transform: rotate(180deg); tranform: rotate(0deg);}
100%{ -webkit-transform: rotate(360deg); tranform: rotate(360deg);}
}

@keyframes custom-spin {
  0%{ -webkit-transform: rotate(0deg); tranform: rotate(0deg);}
  0%{ -webkit-transform: rotate(180deg); tranform: rotate(0deg);}
100%{ -webkit-transform: rotate(360deg); tranform: rotate(360deg);}
}

.mini-load-symbol {
  z-index: 9000;
  width: 35px;
  height: 35px;
  margin: auto;
  border: 5px solid #9e9e9e;
  border-radius: 50%;
  border-top: 5px solid #00509d;
  -webkit-animation: spin 0.65s linear infinite;
  animation: spin 0.65s linear infinite;
}
  
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

input[type=checkbox] {
    transform: scale(1.5);
}

#scroll_to_top {
  display: inline-block;
  text-align: center;
  position: fixed;
  border: 0px;
  bottom: 30px;
  right: 30px;
  width: 50px;
  height: 60px;
  transition: background-color .3s, 
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#scroll_to_top::after {
  font-weight: normal;
  font-style: normal;
  font-size: 3em;
  line-height: 50px;
  color: #fff;
}
#scroll_to_top:hover {
  cursor: pointer;
  background-color: #333;
}
#scroll_to_top:active {
  background-color: #555;
}
#scroll_to_top.show {
  opacity: 1;
  visibility: visible;
}
.drawingBuffer{
  position: absolute;
  left: 0;
  top: 0;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  z-index: 100;
}

.dropdown:hover .dropdown-content {
  display: block;
}

@media (max-width:768px){.w3-modal-content{width:70%}}
@media (min-width:993px){.w3-modal-content{width:70%}}

.link{
  text-decoration: none;
}

html{
  min-height: 100vh;
}
body{
  min-height: 100vh;
}

footer{
  bottom: 0; 
  background-color:#e5e5e5; 
  position: static;
  width: 100%;
  margin-top: 100px;
}

.center{
  margin-left: auto;
  margin-right: auto;
}

.center-all{
  margin: auto;
}

.main{
  min-height: 100vh;
}

#search_input{
  box-sizing: border-box;
  border: 2px solid #ccc;
  font-size: 16px;
}

.clickable {
  cursor: pointer;
}

.text-bold{
  font-weight: 700;
}

@media (max-width:1100px){
  .mobile-full-width{
    width: 100% !important;
  }
  .mobile-full-width-force{
    width: 100% !important;
    padding: 0 0 0 0 !important;
  }
}

.grid-container{
  display: grid;
}

.grid-article-filter{
  grid-template-columns: 1fr 1fr;
  grid-gap: 10px;
}

@media (min-width:651px){
.grid-article-filter{
  grid-template-columns: repeat(auto-fill, minmax(min(300px, 100%), 1fr));
  grid-gap: 10px;
}
}

.grid-structure{
  grid-template-columns: repeat(auto-fill, minmax(min(350px, 100%), 1fr));
  grid-gap: 20px;
}

.header-element-padding{
  padding: 8px !important
}

.flex-container{
  display: flex;
}

.flex-structure{
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}

.flex-structure-item{
  width: 400px;
}

.flex-center{
  display: flex;
  flex-direction: column;
  justify-content: center; 
  align-items :center
}

.arrow-right::after{
  content: " ➤ ";
  font-size: 16px;
}